/*---------------------------------------------------------------
Searchbox Fix For Core
-----------------------------------------------------------------*/
.na-searchbox.na-searchbox__inline-nights .na-searchbox__header, .na-searchbox.na-searchbox__inline .na-searchbox__header{
    display: none;
}
.na-searchbox.na-searchbox__inline-nights .na-searchbox__usptrigger, .na-searchbox.na-searchbox__inline .na-searchbox__usptrigger{
    height: 44px;
}
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__checkin, 
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__checkout,
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__fulldate,
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__ratecode-input,
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__submit{line-height: 1em;}
.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline button.na-searchbox__submit{
    margin: 0;
}

button.na-searchbox__submit {
    float: none;
}
